MODULES = pg_migrator

ifdef USE_PGXS
PGXS := $(shell pg_config --pgxs)
include $(PGXS)
else
subdir = src/bin/pg_migrator
top_builddir = ../../..
include $(top_builddir)/src/Makefile.global
include $(top_srcdir)/contrib/contrib-global.mk
endif



# top_builddir = ../../../../
# include $(top_builddir)/src/Makefile.global
# OBJS=toasttbl.o 

# NAME=pg_migrator
# SO_MAJOR_VERSION= 1
# SO_MINOR_VERSION= 0

# # shared library stuff
# include $(top_builddir)/src/Makefile.shlib

# ifneq ($(PORTNAME), qnx4)
# all: all-lib
# else
# all:
# 	@echo "*****"
# 	@echo "* $NAME was not built due to library manager problems."
# 	@echo "*****"
# endif

# install: installdirs all
# ifeq ($(enable_shared), yes)
# 	$(INSTALL_SHLIB) $(shlib) $(DESTDIR)$(pkglibdir)/$(NAME)$(DLSUFFIX)
# else
# 	@echo "*****"; \
# 	echo "* $NAME was not installed due to lack of shared library support."; \
# 	echo "*****"
# endif

# installdirs:
# 	$(mkinstalldirs) $(DESTDIR)$(pkglibdir)

# uninstall:
# 	rm -f $(DESTDIR)$(pkglibdir)/$(NAME)$(DLSUFFIX)

# clean distclean maintainer-clean: clean-lib
# 	rm -f $(OBJS)
